<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fi">
	<id>https://apowiki.fi/index.php?action=history&amp;feed=atom&amp;title=K%C3%A4ytt%C3%A4j%C3%A4%3AErkkimon%2Fmonobook.css</id>
	<title>Käyttäjä:Erkkimon/monobook.css - Muutoshistoria</title>
	<link rel="self" type="application/atom+xml" href="https://apowiki.fi/index.php?action=history&amp;feed=atom&amp;title=K%C3%A4ytt%C3%A4j%C3%A4%3AErkkimon%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;action=history"/>
	<updated>2026-04-19T16:31:23Z</updated>
	<subtitle>Tämän sivun muutoshistoria</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;diff=10346&amp;oldid=prev</id>
		<title>Erkkimon: Erkkimon siirsi sivun Käyttäjä:Tom Himanen/monobook.css uudelle nimelle Käyttäjä:Erkkimon/monobook.css luomatta ohjausta: Siirretty automaattisesti tunnukselta ”Tom Himanen” tunnukselle ”[[User:Erkkimon|Erkkimon...</title>
		<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;diff=10346&amp;oldid=prev"/>
		<updated>2014-12-08T22:08:17Z</updated>

		<summary type="html">&lt;p&gt;Erkkimon siirsi sivun &lt;a href=&quot;/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Tom_Himanen/monobook.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Käyttäjä:Tom Himanen/monobook.css (sivua ei ole)&quot;&gt;Käyttäjä:Tom Himanen/monobook.css&lt;/a&gt; uudelle nimelle &lt;a href=&quot;/wiki/K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&quot; title=&quot;Käyttäjä:Erkkimon/monobook.css&quot;&gt;Käyttäjä:Erkkimon/monobook.css&lt;/a&gt; luomatta ohjausta: Siirretty automaattisesti tunnukselta ”&lt;a href=&quot;/wiki/K%C3%A4ytt%C3%A4j%C3%A4:Tom_Himanen&quot; class=&quot;mw-redirect&quot; title=&quot;Käyttäjä:Tom Himanen&quot;&gt;Tom Himanen&lt;/a&gt;” tunnukselle ”[[User:Erkkimon|Erkkimon...&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fi&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Vanhempi versio&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versio 8. joulukuuta 2014 kello 22.08&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fi&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(ei mitään eroa)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Erkkimon</name></author>
	</entry>
	<entry>
		<id>https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;diff=290&amp;oldid=prev</id>
		<title>Erkkimon (20. tammikuuta 2008 kello 09.21)</title>
		<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;diff=290&amp;oldid=prev"/>
		<updated>2008-01-20T09:21:48Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fi&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Vanhempi versio&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versio 20. tammikuuta 2008 kello 09.21&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Rivi 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Rivi 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;p {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;p { line-height: 1.7em; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;   &lt;/del&gt;line-height: 1.7em;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Erkkimon</name></author>
	</entry>
	<entry>
		<id>https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;diff=289&amp;oldid=prev</id>
		<title>Erkkimon: Ak: Uusi sivu: p {    line-height: 1.7em; }</title>
		<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=K%C3%A4ytt%C3%A4j%C3%A4:Erkkimon/monobook.css&amp;diff=289&amp;oldid=prev"/>
		<updated>2008-01-20T09:21:34Z</updated>

		<summary type="html">&lt;p&gt;Ak: Uusi sivu: p {    line-height: 1.7em; }&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Uusi sivu&lt;/b&gt;&lt;/p&gt;&lt;div&gt;p {&lt;br /&gt;
   line-height: 1.7em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Erkkimon</name></author>
	</entry>
</feed>